﻿
.dealer fieldset {
    padding: 1.5rem;
    text-align: left;
}

.downloads fieldset {
    margin-top: 1.5rem;
}

.dealer legend,
.downloads legend {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 1.3rem;
}

.dealer fieldset p,
.dealer fieldset p {
    margin-top: 0;
}

.dealer fieldset h3,
.dealer fieldset h3 {
    margin-top: 0px !important;
}
